/*日本地図
---------------------------------------------------------------------------*/
/*地図全体を囲むブロック*/
#japan-map1-parts {
	margin: 0;padding: 0;list-style: none;
	position: relative;
	font-size: 12px;	/*文字サイズ*/
	line-height: 1;		/*行間を狭く*/
	height: 800px;		/*ブロックの高さ*/
}

/*１つあたりの県の共通設定*/
#japan-map1-parts a {
	text-decoration: none;position: absolute;text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 7.5%;	/*幅*/
	height: 7%;		/*高さ*/
	color: #000;	/*文字色*/
	box-shadow: 2px 2px 3px rgba(0,0,0,0.2);	/*ボックスの影。右へ、下へ、ぼかす幅、0,0,0は黒の事で0.2は色が20%出た状態*/
	border-radius: 5px;	/*角を少しだけ丸く*/
}

/*マウスオン時にボックスの影を消す*/
#japan-map1-parts a:hover {
	box-shadow: none;
}

/*九州ブロック-------------------------------*/
#japan-map1-parts .kyusyu a {background: #f4c9e3;}

#japan-map1-parts .okinawa {left: 1%;bottom: 0px;}
#japan-map1-parts .kagoshima {left: 1%;bottom: 12%;width: 15.5% !important;}
#japan-map1-parts .kumamoto {left: 1%;bottom: 20%;}
#japan-map1-parts .miyazaki {left: 9%;bottom: 20%;}
#japan-map1-parts .nagasaki {left: 1%;bottom: 28%;}
#japan-map1-parts .oita {left: 9%;bottom: 28%;}
#japan-map1-parts .saga {left: 1%;bottom: 36%;}
#japan-map1-parts .fukuoka {left: 9%;bottom: 36%;}

/*四国ブロック-------------------------------*/
#japan-map1-parts .shikoku a {background: #dec3f4;}

#japan-map1-parts .kochi {left: 19%;bottom: 12%;}
#japan-map1-parts .ehime {left: 27%;bottom: 12%;}
#japan-map1-parts .kagawa {left: 19%;bottom: 20%;}
#japan-map1-parts .tokushima {left: 27%;bottom: 20%;}

/*中国ブロック-------------------------------*/
#japan-map1-parts .cyugoku a {background: #f4c7c3;}

#japan-map1-parts .yamaguchi {left: 19%;bottom: 30%;height: 15% !important;}
#japan-map1-parts .hiroshima {left: 27%;bottom: 30%;}
#japan-map1-parts .okayama {left: 35%;bottom: 30%;}
#japan-map1-parts .shimane {left: 27%;bottom: 38%;}
#japan-map1-parts .tottori {left: 35%;bottom: 38%;}

/*関西ブロック-------------------------------*/
#japan-map1-parts .kansai a {background: #f7daba;}

#japan-map1-parts .hyogo {left: 43%;bottom: 30%;height: 15% !important;}
#japan-map1-parts .kyoto {left: 51%;bottom: 38%;}
#japan-map1-parts .shiga {left: 59%;bottom: 38%;}
#japan-map1-parts .osaka {left: 51%;bottom: 30%;}
#japan-map1-parts .nara {left: 59%;bottom: 30%;}
#japan-map1-parts .mie {left: 59%;bottom: 22%;}
#japan-map1-parts .wakayama {left: 51%;bottom: 22%;}

/*中部ブロック-------------------------------*/
#japan-map1-parts .tyubu a {background: #f7f1ad;}

#japan-map1-parts .fukui {left: 59%;bottom: 46%;}
#japan-map1-parts .ishikawa {left: 59%;bottom: 54%;}
#japan-map1-parts .toyama {left: 67%;bottom: 46%;}
#japan-map1-parts .gifu {left: 67%;bottom: 38%;}
#japan-map1-parts .aichi {left: 67%;bottom: 30%;}
#japan-map1-parts .nigata {left: 67%;bottom: 54%;width: 15.5% !important;}
#japan-map1-parts .nagano {left: 75%;bottom: 46%;}
#japan-map1-parts .yamanashi {left: 75%;bottom: 38%;}
#japan-map1-parts .shizuoka {left: 75%;bottom: 30%;}

/*関東ブロック-------------------------------*/
#japan-map1-parts .kanto a {background: #cbefcf;}

#japan-map1-parts .kanagawa {left: 83%;bottom: 30%;}
#japan-map1-parts .tokyo {left: 83%;bottom: 38%;}
#japan-map1-parts .saitama {left: 83%;bottom: 46%;}
#japan-map1-parts .gunma {left: 91%;bottom: 46%;}
#japan-map1-parts .tochigi {left: 91%;bottom: 38%;}
#japan-map1-parts .ibaraki {left: 91%;bottom: 30%;}
#japan-map1-parts .chiba {left: 91%;bottom: 22%;}

/*東北ブロック-------------------------------*/
#japan-map1-parts .tohoku a {background: #bae6f7;}

#japan-map1-parts .fukushima {left: 83%;bottom: 54%;width: 15.5% !important;}
#japan-map1-parts .yamagata {left: 83%;bottom: 62%;}
#japan-map1-parts .miyagi {left: 91%;bottom: 62%;}
#japan-map1-parts .akita {left: 83%;bottom: 70%;}
#japan-map1-parts .iwate {left: 91%;bottom: 70%;}
#japan-map1-parts .aomori {left: 83%;bottom: 78%; width: 15.5% !important;}

/*北海道ブロック-------------------------------*/
#japan-map1-parts .hokkaido a {background: #b9c6f9;}

#japan-map1-parts .hokkaido a {left: 83%;bottom: 86%;width: 15.5% !important;height: 10% !important;}
